extends ../layout

block content
    form(action='/reports/auth', method="post" id="reportForm")
        p Для работы необходима авторизация:
        div
            p логин: 
                input(type="text" name="login")
            p пароль: 
                input(type="password" name="password")

        input(type="submit" value="войти")

        if(errMessage)
            h4= errMessage
